General discussion

Locked

Installing UniData on Linux

By xtreemnet12 ·
Hi,

Can someone please let me know the packages and linux version required for installing UniData personla edition?

Thanks,

This conversation is currently closed to new comments.

4 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

by Jaqui In reply to Installing UniData on Lin ...

hmm, probably listed as system requirements on the software vendors website.
since this is very version specific, you'll have to go look up the version you have on their site to find out what software and hardware requirements there are.

Collapse -

by shawn In reply to Installing UniData on Lin ...

Unidate 7.1 personal edition works fine on Ubuntu 7.10 and Fedora 8. Have not tried it on any other distro's.

Collapse -

by shawn In reply to Installing UniData on Lin ...

Unidate 7.1 personal edition works fine on Ubuntu 7.10 and Fedora 8. Have not tried it on any other distro's.

Collapse -

by shawn In reply to Installing UniData on Lin ...

Unidate 7.1 personal edition works fine on Ubuntu 7.10 and Fedora 8. Have not tried it on any other distro's.

Back to Linux Forum
4 total posts (Page 1 of 1)  

Related Discussions

Related Forums